# HaruPage::moveTo

(PECL haru >= 0.0.1)

HaruPage::moveTo — Set starting point for new drawing path

### Description

HaruPage::moveTo ( float `$x` , float `$y` ) : bool

Defines starting point for new drawing path.

### Parameters

`x`

  A new starting point coordinate.

`y`

  A new starting point coordinate.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.